/* Site title */
.component.site_title {
	position: relative;
	height: 218px;
	width: 100%;
	margin: 0 0 40px;
}
.component.site_title .title {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
    float: none;
    margin: 0;
	height: 218px;
    width: 100%;
	background-color: #4B643C;
	color: #fff;
	font-size: 28px;
	font-weight: 600;
	line-height: 218px;
    text-align: center;
	z-index: 2;
	transition: opacity .3s ease;
}
.component.site_title .background {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 218px;
    width: 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
}
.component.site_title .title:before,
.component.site_title .background:before {
    content: '';
    position: absolute;
	top: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 70px 1200px 0 0;
	border-color: #fff transparent transparent transparent;
}
.component.site_title .title:after,
.component.site_title .background:after {
    content: '';
    position: absolute;
	bottom: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 0 0 70px 1200px;
	border-color: transparent transparent #fff transparent;
}

/* Photos gallery */
.component.photos { padding: 0 50px; }
.component.photos.gallery_view > .title {
    width: 100%;
	margin: 20px 0 40px;
	color: #222;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
    text-align: center;
	text-transform: uppercase;
}
.component.photos.gallery_view .gallery-nav {
	min-height: 27px;
	line-height: 20px;
	background-color: #f1f1f1;
	border-radius: 1px;
	color: #717171;
	font-size: 13px;
}
.component.photos.gallery_view .gallery-photos .photo .image img { padding: 0; }
.component.photos.gallery_view .zoom .zoom-level .cursor {
	height: 15px;
	width: 15px;
	background-color: #88AC6F;
	border: none;
	box-shadow: none;
}
.component.photos.slideshow_view .slideshow-nav a.previous,
.component.photos.slideshow_view .slideshow-nav a.next {
	background: rgba(0, 0, 0, 0.5);
}
.component.photos.slideshow_view .slideshow-nav a.play,
.component.photos.slideshow_view .slideshow-nav a.pause,
.component.photos.slideshow_view .slideshow-nav a.previous,
.component.photos.slideshow_view .slideshow-nav a.next,
.component.photos.slideshow_view .slideshow-nav a.close {
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}
.component.photos.slideshow_view .slideshow-nav a.previous::before,
.component.photos.slideshow_view .slideshow-nav a.next::after,
.component.photos.slideshow_view .slideshow-nav a.play,
.component.photos.slideshow_view .slideshow-nav a.pause,
.component.photos.slideshow_view .slideshow-nav a.close,
.component.photos.slideshow_view .slideshow-nav a.previous-page,
.component.photos.slideshow_view .slideshow-nav a.next-page {
    background-color: #24480b;
}
.component.photos.slideshow_view .slideshow-nav a.previous:hover::before,
.component.photos.slideshow_view .slideshow-nav a.next:hover::after,
.component.photos.slideshow_view .slideshow-nav a.play:hover,
.component.photos.slideshow_view .slideshow-nav a.pause:hover,
.component.photos.slideshow_view .slideshow-nav a.close:hover,
.component.photos.slideshow_view .slideshow-nav a.previous-page:hover,
.component.photos.slideshow_view .slideshow-nav a.next-page:hover {
    background-color: #4B643C;
}
.component.photos.gallery_view .paging { padding-top: 5px; }
.component.photos.slideshow_view .slideshow-thumbnails .photo .image img {
	max-width: 80%;
	max-height: 80%;
}
.component.photos.slideshow_view .slideshow-photos .image { height: 90%; }
.component.photos.gallery_view > div > ul > li.item.item-2.item-last > div > p
.component.photos.gallery_view .legend { font-size: 13px; }
.component.photos.gallery_view .gallery-photos .photo .image { border-radius: 2px; }
.component.photos.gallery_view .gallery-photos .photo .legend {
	color: #717171;
	font-size: 13px;
}
.component.photos.gallery_view .gallery-photos li { margin-bottom: 16px; }
.component.photos.gallery_view .zoom .zoom-level { background: url('../img/zoom.png') no-repeat -61px 0; }
.component.photos.slideshow_view .slideshow-thumbnails { background: rgba(0, 0, 0, 0.5); }
.component.photos.slideshow_view .slideshow-nav a.previous-page { opacity: 0.3; }
.component.photos.slideshow_view .slideshow-nav a.previous-page,
.component.photos.slideshow_view .slideshow-nav a.previous-page:hover {
	background: rgba(0, 0, 0, 0.5) url('../img/gallery-previous.png') no-repeat center center;
}
.component.photos.slideshow_view .slideshow-nav a.previous-page:hover { opacity: 0.5; }
.component.photos.slideshow_view .slideshow-nav a.next-page { opacity: 0.3; }
.component.photos.slideshow_view .slideshow-nav a.next-page,
.component.photos.slideshow_view .slideshow-nav a.next-page:hover {
	background: rgba(0, 0, 0, 0.5) url('../img/gallery-next.png') no-repeat center center;
}
.component.photos.slideshow_view .slideshow-nav a.next-page:hover { opacity: 0.5; }
.component.photos.slideshow_view .slideshow-nav a.play,
.component.photos.slideshow_view .slideshow-nav a.play:hover { background: #24480b url('../img/gallery-play.png') no-repeat center center; }
.component.photos.slideshow_view .slideshow-nav a.pause,
.component.photos.slideshow_view .slideshow-nav a.pause:hover { background: #24480b url('../img/gallery-pause.png') no-repeat center center; }
.component.photos.slideshow_view .slideshow-nav a.close,
.component.photos.slideshow_view .slideshow-nav a.close:hover { background: #24480b url('../img/gallery-close.png') no-repeat center center; }